openal_context_process
openal_device_close
OpenAL Functions
PHP Manual

# openal_context_suspend

(PECL openal:0.1)

openal_context_suspend — Suspend the specified context

### Description

bool openal_context_suspend ( resource `$context` )

### Parameters

`context`

  An Open AL(Context) resource (previously created by openal_context_create()).

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- openal_context_create()
- openal_context_current()
- openal_context_process()

openal_context_process
openal_device_close
OpenAL Functions
PHP Manual